---
- name: Lab 5, spine02 -> spineB2
  hosts: vy
  vars:
    config_filepath: ./config
  tasks:
  - name: change the hostname
    vyos_config:
      backup:
      src: "{{ config_filepath }}/{{ inventory_hostname }}.cfg"
